package com.ruoyi.system.mapper.house;

import com.ruoyi.system.domain.house.Contrast;

import java.util.List;

public interface ContrastMapper {

    List<Contrast> selectAll();

    void updateById(Contrast contrast);
}
